Doc Less Sync
Product guide
Benefits
How it works
Usage options
Activation process
Requirements
API flow guide
1. Inserting Caf’s Terms of Use and Privacy Policy
2. Getting the document reference
This endpoint allows clients to obtain the document reference. The request has a timeout of 5 seconds.
Authorizations
AuthorizationstringRequired
JWT Authorization header using the Bearer scheme.
Body
personIdstringRequired
Unique identifier of the user to be consulted.
Responses
200
Success
application/json
requestIdstringOptional
Unique identifier for the request.
statusstring · enumOptionalPossible values:
Indicates whether the document was found or not.
documentTypestring · enumOptionalPossible values:
Type of document identified by the query.
documentRefstringOptional
400
Bad Request
application/json
401
Unauthorized
application/json
500
Internal Server Error
application/json
post/
POST /v1/doc-less/ HTTP/1.1
Host: api.combateafraude.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 101
{
"personId": "text",
"acceptedTerms": {
"userIp": "text",
"datetime": "text",
"acceptedTermsLinks": [
"text"
]
}
}{
"requestId": "text",
"status": "FOUND",
"documentType": "IDENTITY_CARD",
"documentRef": "text"
}3. Reusing the document reference
Last updated

